MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第159行: 第159行:
   padding: 0.5em;
   padding: 0.5em;
   background: rgba(250,240,230);
   background: rgba(250,240,230);
}
/* 通知样式 */
.mw-echo-ui-notificationsInboxWidget-toolbarWrapper {
  background: transparent !important;
}
.overlay-header h2 > * {
  color:#333 !important;
}
.notification-count {
    background: transparent !important;
}
/* 隐藏移动端页面底部的讨论按钮 */
.talk {
  display: none !important;
}
/* 界面底部样式 */
.minerva-footer {
    background-image: linear-gradient(-45deg,#f4c430 10px,transparent 11px);
}
}
/*热门评论*/
/*热门评论*/